unit uIEditorElegirPacientes;

interface

uses
  uIEditorContactos, uIEditorElegirContactos, uBizContactos, uGUIBase;

type
  IEditorElegirPacientes = interface(IEditorElegirContactos)
    ['{3327CC51-713B-4CE5-8313-9B3EA9AB1CAA}']
  end;


implementation

end.
